@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
/*공통*/


.mainVisual{height:500px;width:100%;z-index:4; position:relative; }

.mainVisual ul.mainvisualBox{overflow:visible;height:500px;}
.mainVisual ul li{display: block; width:100%; height: 500px;}
.mainVisual ul li a{display: block; width:1000px; height: 100%; margin:0 auto;}
.mainVisual .m_visual_01{background: url(/images/m_visual_01.jpg) center center;}
.mainVisual .m_visual_01 .vis_txt{background: url(/images/vis_txt.png) center center; width: 463px; height: 351px; margin-top: 74.5px; left: 50%; margin-left: -500px; position: absolute;}
.mainVisual .m_visual_01 .vis_txt a{display: block; font-size: 0; line-height: 0; width: 211px; height: 51px; margin-top: 300px; margin-left: 0;}
.mainVisual .bx-viewport{z-index:1;}
.bx-wrapper{height: 294px;}
.mainVisual 
/*컨트롤박스 위치 조정*/
.mainVisual .bx-controls{margin:0 auto; width:300px;}
/*블릿*/
.mainVisual .bx-pager{}
.mainVisual .bx-pager div{float:left; background:#000;}
.mainVisual .bx-pager a{display:block;width:15px;height:15px;background:green;border-radius:8px;text-indent:-9999em}
.mainVisual .bx-pager a:hover,.mainVisual .bx-pager a.active{background:blue;}
.mainVisual .bx-controls-direction a{position:absolute;}
.mainVisual .bx-controls-direction a.bx-prev {width:37px; height:71px; background:url(../../images/btn_prev.png) 0 0 no-repeat; position:absolute; z-index:999; top:214.5px; left:30px; text-indent:-999em;margin:0;}
.mainVisual .bx-controls-direction a.bx-next {width:37px; height:71px; background:url(../../images/btn_next.png) 0 0 no-repeat; z-index:999; top:214.5px; right:30px; text-indent:-999em;margin:0;}

#container{width:100%;min-width:1000px;position:relative;}



/*cont01*/
.cont01{width:1000px;margin:50px auto;}
.cont01 .cont01_box{width:1000px;margin:0 auto;}
.cont01 .cont01_box .contents_slider{width:1000px;overflow:hidden;}
.cont01 .cont01_box .contents_slider div{float:left;width:320px;overflow:hidden;text-align:center; margin-right: 20px;}
.cont01 .cont01_box .contents_slider div:last-child{margin-right: 0 !important;}
.cont01 .cont01_box .contents_slider div h2{font-size:20px;color:#333;font-weight:500;margin-top:20px;}
.cont01 .cont01_box .contents_slider div p{font-size:13px;color:#666;font-weight:300;line-height:18px;margin-top:5px;}

/*cont03*/
.cont03{width: 100%; height: 300px; background: url(/images/con03.jpg) top center no-repeat;}
.cont03 .cont03_box{width: 372px; height: 218px; left: 50%; margin-left: -500px; padding-left: 42px; position: absolute; background: #fff; margin-top: 41px;}
.cont03 .cont03_box h3{ font-size: 20px; color: #222; font-weight: 700; padding-top: 28px;}
.cont03 .cont03_box h3 span{color: #ddd;}
.cont03 .cont03_box p{ font-size: 14px; color: #444; font-weight: 300;  padding-top: 18px;}
.cont03 .cont03_box a{display: inline-block; width: 101px; height: 34px; line-height: 27px; text-align: center; background: #0070d9; font-size: 14px; color: #fff; margin-top: 22px; font-weight: 400;}
.cont03 .cont03_box a:hover{font-weight: 900;}

/*서브페이지*/
.greeting{padding:450px 10px 20px 10px; background: url(/images/company.jpg) top center no-repeat; text-align: center;}
.greeting h2{font-size:24px;color:#444;}
.greeting h2 span{color:#0070d9;}
.greeting p{font-size:14px;color:#666;line-height:26px;}
.greeting p span{font-weight:500;color:#444;}

/*테이블*/
.map_table{width:100%;font-size: 14px;border-bottom:0;border: 1px solid #eee;border-collapse: separate; border-spacing: 0px; margin-top:25px;border-top:2px solid #444;}
.map_table th{padding:15px; width:20%; border-bottom: 1px solid #eee; border-right:1px solid #eee; background: #fafafa; color:#333;text-align:center;}
.map_table td{padding:15px 15px 15px 30px; width:80%; border-bottom: 1px solid #eee; color:#666; line-height: 1.8em;text-align:left;}
.last{border-bottom:0 !important;}


/*제품소개*/
.s_pro{width: 755px; height: 250px; margin-bottom: 25px;}
.s_pro li{ border: 1px solid #eee; width: 370px;  height: 250px;background: #fafafa; float: left;}
.s_pro .ml11{margin-left: 11px;}
.s_pro li img{float: left;}
.s_pro li p{float: left; display: inline-block; width: 370px; height: 59px; border-bottom: 1px solid #eee; line-height: 59px; text-align: center; font-weight: 500;}

/*사업분야*/
.s_biz{border: 1px solid #eee; border-collapse: separate; border-spacing: 0px; text-align: left; margin-bottom: 20px;}
.s_biz th{border-right: 1px solid #eee; background: #fafafa; padding: 25px; height: 250px}
.s_biz th h3{color:#0070d9; font-size: 18px; font-weight: 600;}
.s_biz th p{color:#666; font-size: 14px; font-weight: 300; padding-top: 20px;}
.s_biz td{padding: 0; height: 250px;}
.s_biz td img{vertical-align: top;}

.biz_tab{text-align: center; display: block; margin-bottom: 20px;}
.biz_tab li{display: inline-block; width: 150px; zoom:1; border: 1px solid #eee; margin: 0px 5px;}
.biz_tab li a{ display: block; width: 150px; font-weight: 500; padding: 15px 0; background: #fafafa; }
.biz_tab li .tab_on{ color: #fff; background: #0070d9; }